* {
	margin: 0px;
	padding: 0;
	box-sizing: border-box;
	/*font-family: ;*/
}


#nav1 {
	list-style-type: none;
	margin-bottom: 150px;
}

a {
	color: white;
}

#About {
	font-family: 'Rampart One', cursive;
	color: white;
	font-size: 60px;
	margin-bottom: 20px;
}

#jumbotron {
	width: 100%;
	margin-top: 10px;
	height: 1500px;
	background-color: #2B241C;
	background: radial-gradient(
		circle,
		#484745 0%,
		#131210 100%
		);
}

.asd {
	background-color: dimgray;
	width:75%;
	padding: 20px;
	
}

.zxc {
	color: white;
	font-family: 'IBM Plex Serif', serif;
	font-size: 25px;
}

.divcontainer {
	margin-top: 75px;
}

.mapouter {
	overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.mapouter iframe{

    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;

}
